<?php
require 'includes/db.php';
$stmt = $pdo->query("DESCRIBE line_stage_staff");
print_r($stmt->fetchAll());
$stmt = $pdo->query("DESCRIBE line_stage_machinery");
print_r($stmt->fetchAll());
$stmt = $pdo->query("DESCRIBE machinery");
print_r($stmt->fetchAll());
